## AgsFxBufferAudio

AgsFxBufferAudio — fx buffer audio

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxBufferAudio * | ags_fx_buffer_audio_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallAudio
                ╰── AgsFxBufferAudio

## Includes

    #include <ags/audio/fx/ags_fx_buffer_audio.h>

## Description

The AgsFxBufferAudio class provides ports to the effect processor.

## Functions

### ags_fx_buffer_audio_new ()

    AgsFxBufferAudio *
    ags_fx_buffer_audio_new (AgsAudio *audio);

Create a new instance of AgsFxBufferAudio

#### Parameters

audio | the AgsAudio |

#### Returns

the new AgsFxBufferAudio

Since: 3.3.0